@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,700;1,400&display=swap');

:root{
    --navbar-height: 7vh;
    --green: #1DA82F;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

a{
    padding: .5em;
    color: inherit;
    text-decoration: none;
}

img{
    max-width: 100%;
}

footer{
    background: #eee;
    padding: 1rem;
    text-align: center;
}

textarea{
    border: none;
    min-height: 100px;
    min-width: 200px;
    padding: 1em;
    outline: none;
    resize: none;
    background: #eee;
    border-radius: 2px;
}

i{
    color: #333;
    cursor: pointer;
    font-size: 1rem;
    padding: .5em;
    transition: color .3s ease;
}

i:active{
    transform: scale(.9);
}

/* =========================== nav styling =========================== */
.navbar{
    position: fixed;
    top: 0;
    right: 0;
    z-index: 5;
    
    width: 100%;
    height: var(--navbar-height);
    padding: 0 1rem;

    background: white;
    
    display: flex;
    justify-content: flex-end;
    align-items: center;
    background: var(--green);
    color: white;
}

.navbar .home{
    margin-right: auto;
}

/* ========================= media queries ========================= */
@media screen and (max-width: 600px){
    :root{
        font-size: 14px;
    }
}